package com.apobates.forum.thrones.exception;

/**
 * 禁止注册会员
 *
 * @author xiaofanku
 * @since 20200516
 */
public class BorbidMemberRegisterException extends InterruptedException{
    private static final long serialVersionUID = -7745679113640804874L;
    
    public BorbidMemberRegisterException() {
        super();
    }
    
    public BorbidMemberRegisterException(String s) {
        super(s);
    }
}